[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

ESP Ghostscript 8.x for FC5



(Dropping fedora-test-list, since this is not relevant on that list.)

ESP Ghostscript 8.15rc3 is now in the development tree.  This is
targetted at Fedora Core 5.  Please help test it out and see if I've
missed anything.

I'm particularly interested in any regressions compared to the Fedora
Core 4 package (ghostscript-7.07-40).

On Wed, Jun 08, 2005 at 07:35:12AM -0400, Neal Becker wrote:

> Transaction Check Error:   file /usr/bin/bdftops from install of
> ghostscript-8.1
> 5-0.rc3.1 conflicts with file from package ghostscript-7.07-40
> [Lots more similar conflicts]

This is because you have something that still requires something that
the old ghostscript provides.  Do you have ImageMagick < 6.2.2.0-3
perhaps?

Tim.
*/

Attachment: pgp3coU2offQn.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]